Subject: Re: [Tigers] Tigers Digest, Vol 10, Issue 282

From: tiny96--- via Tigers <[email-masked]>
Date: Thu, 8 Nov 2018 03:43:38 +0000 (UTC)

------=_Part_806903_1878949450.1541648618722
	boundary="----=_Part_806894_1915865779.1541648618231"

------=_Part_806894_1915865779.1541648618231
Content-Transfer-Encoding: quoted-printable

I don't know what I am doing on here yet (sorry!), and probably doing it al=
l wrong. I attached a pic of what I went with on the floor of my small gara=
ge. It's Rustoleum Rock Solid Silver Bullet, here is the link.=C2=A0
https://www.rustoleum.com/product-catalog/consumer-brands/rocksolid/garage-=
floor-kits/polycuramine-metallic-garage-coat-kit=C2=A0
I love it, but had to go over it twice because the base is clear and some o=
ld car paint that showed thru a bit, and I got some fisheyes in a spot that=
 Model T's used to leak oil. My (cheap) brand new roller handle snapped rig=
ht away so had to complete it on my knees and it wasn't possible to do the =
correct "swirling" action, but still turned out pretty good, and so far hol=
ding up great! I got a little YouTube video of it, but=C2=A0 probably not a=
ppropriate to post it here, but if anyone is interested google "rustoleum r=
ock solid garage project", its the 2:59 second one that should be on top.
Mike=C2=A0 =C2=A0 =C2=A0=C2=A0

-----Original Message-----
From: tigers-request <[email-masked]>
To: tigers <[email-masked]>
Sent: Wed, Nov 7, 2018 6:56 am
Subject: Tigers Digest, Vol 10, Issue 282

Send Tigers mailing list submissions to
=C2=A0=C2=A0=C2=A0 [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
=C2=A0=C2=A0=C2=A0 http://autox.team.net/mailman/listinfo/tigers
or, via email, send a message with subject or body 'help' to
=C2=A0=C2=A0=C2=A0 [email-masked]

You can reach the person managing the list at
=C2=A0=C2=A0=C2=A0 [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Tigers digest..."

Today's Topics:

=C2=A0 1. Garage Floor Coating (Gary)
=C2=A0 2. Re: Rockers (Ron Fraser)
=C2=A0 3. Re: Garage Floor Coating (Donald Antilla)

----------------------------------------------------------------------

Message: 1
Date: Wed, 7 Nov 2018 00:29:52 +0000 (UTC)
From: Gary <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: [Tigers] Garage Floor Coating

I am almost finish with my shop and want to epoxy coat the floor. Any exper=
ience with various coatings and recommendations would be welcomed.
GaryB392000435B392001405
=20
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/tigers/attachments/20181107/d3627391/=
attachment-0001.html>

------------------------------

Message: 2
Date: Tue, 6 Nov 2018 23:17:17 -0500
From: "Ron Fraser" <[email-masked]>
To: "'Joe Brown'" <[email-masked]>, <[email-masked]>
Subject: Re: [Tigers] Rockers

Joe=20

=C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 According to Bob Ma=
nnel?s book, the A is cast into the part and designates the 260 and 289 eng=
ines.

My best guess about the number is that it is the casting mold number for qu=
ality control tracking.

=20

Ron Fraser=20

=20

From: Tigers <[email-masked]> On Behalf Of Joe Brown via Tig=
ers
Sent: Tuesday, November 06, 2018 4:33 PM
To: Tigers Den <[email-masked]>
Subject: [Tigers] Rockers

=20

Hi,

=20

I'm tearing down my engine and capturing numbers for Ron Fraser and I notic=
ed that each rocker seems to have a unique number stamped on it. What are t=
hose numbers?

=20

Thanks,

Joe Brown

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/tigers/attachments/20181106/da0fac93/=
attachment-0001.html>

------------------------------

Message: 3
Date: Wed, 07 Nov 2018 08:56:53 -0500
From: Donald Antilla <[email-masked]>
To: Gary <[email-masked]>, "[email-masked]"
=C2=A0=C2=A0=C2=A0 <[email-masked]>
Subject: Re: [Tigers] Garage Floor Coating

Gary and friends:=20

I used Rustoleum two part epoxy floor paint about 10 years ago. I?m quite s=
atisfied; it is rugged and looks nice with the ?color chips? that you sprin=
kle onto the epoxy before it hardens. There is no spot where this coating l=
ifted, but I need to say that I applied it on 6 month old concrete and I ca=
refully scrubbed the concrete with the citrus cleaner that was part of the =
Rustoleum kit. Cleanliness of the concrete is important.

I?ll attach one photo I took around 2005 to let you get an idea of what it =
looks like.

=20

Don Antilla=20

Southbury, CT

203-264-8301 Home

203-592-8427 Cell

=20

=20

From: Tigers <[email-masked]> on behalf of Gary via Tigers <=
[email-masked]>
Date: Tuesday, November 6, 2018 at 7:29 PM
To: "[email-masked]" <[email-masked]>
Subject: [Tigers] Garage Floor Coating

=20

I am almost finish with my shop and want to epoxy coat the floor. Any exper=
ience with various coatings and recommendations would be welcomed.

=20

Gary

B392000435

B392001405

_______________________________________________ [email-masked] Donat=
e: http://www.team.net/donate.html Archive: http://www.team.net/pipermail/t=
igers Unsubscribe: http://autox.team.net/mailman/options/tigers/fast427@sbc=
global.net=20

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/tigers/attachments/20181107/64eedccf/=
attachment.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: Frame w suspension.jpg
Type: image/jpeg
Size: 1367138 bytes
Desc: not available
URL: <http://autox.team.net/pipermail/tigers/attachments/20181107/64eedccf/=
attachment.jpg>

------------------------------

Subject: Digest Footer

_______________________________________________
Tigers mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

------------------------------

End of Tigers Digest, Vol 10, Issue 282
***************************************

------=_Part_806894_1915865779.1541648618231
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>I don't know what I am doing on here yet (sorry!), and probably doing it all wrong. I attached a pic of what I went with on the floor of my small garage. It's Rustoleum Rock Solid Silver Bullet, here is the link.&nbsp;
<div><br>
</div>

<div>https://www.rustoleum.com/product-catalog/consumer-brands/rocksolid/garage-floor-kits/polycuramine-metallic-garage-coat-kit&nbsp;</div>

<div><br>
</div>

<div>I love it, but had to go over it twice because the base is clear and some old car paint that showed thru a bit, and I got some fisheyes in a spot that Model T's used to leak oil. My (cheap) brand new roller handle snapped right away so had to complete it on my knees and it wasn't possible to do the correct "swirling" action, but still turned out pretty good, and so far holding up great! I got a little YouTube video of it, but&nbsp; probably not appropriate to post it here, but if anyone is interested google "rustoleum rock solid garage project", its the 2:59 second one that should be on top.</div>

<div><br>
</div>

<div>Mike&nbsp; &nbsp; &nbsp;&nbsp;<br>
<br>
<br>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>
From: tigers-request &lt;[email-masked]&gt;<br>
To: tigers &lt;[email-masked]&gt;<br>
Sent: Wed, Nov 7, 2018 6:56 am<br>
Subject: Tigers Digest, Vol 10, Issue 282<br>
<br>

<div dir="ltr">Send Tigers mailing list submissions to<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">To subscribe or unsubscribe via the World Wide Web, visit<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/listinfo/tigers">http://autox.team.net/mailman/listinfo/tigers</a><br>
</div>

<div dir="ltr">or, via email, send a message with subject or body 'help' to<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">You can reach the person managing the list at<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">When replying, please edit your Subject line so it is more specific<br>
</div>

<div dir="ltr">than "Re: Contents of Tigers digest..."<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Today's Topics:<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp;  1. Garage Floor Coating (Gary)<br>
</div>

<div dir="ltr">&nbsp;  2. Re: Rockers (Ron Fraser)<br>
</div>

<div dir="ltr">&nbsp;  3. Re: Garage Floor Coating (Donald Antilla)<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">----------------------------------------------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 1<br>
</div>

<div dir="ltr">Date: Wed, 7 Nov 2018 00:29:52 +0000 (UTC)<br>
</div>

<div dir="ltr">From: Gary &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">To: "<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>" &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Subject: [Tigers] Garage Floor Coating<br>
</div>

<div dir="ltr">Message-ID: &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Content-Type: text/plain; charset="utf-8"<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">I am almost finish with my shop and want to epoxy coat the floor. Any experience with various coatings and recommendations would be welcomed.<br>
</div>

<div dir="ltr">GaryB392000435B392001405<br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr">-------------- next part --------------<br>
</div>

<div dir="ltr">An HTML attachment was scrubbed...<br>
</div>

<div dir="ltr">URL: &lt;<a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/pipermail/tigers/attachments/20181107/d3627391/attachment-0001.html">http://autox.team.net/pipermail/tigers/attachments/20181107/d3627391/attachment-0001.html</a>&gt;<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 2<br>
</div>

<div dir="ltr">Date: Tue, 6 Nov 2018 23:17:17 -0500<br>
</div>

<div dir="ltr">From: "Ron Fraser" &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">To: "'Joe Brown'" &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;, &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Subject: Re: [Tigers] Rockers<br>
</div>

<div dir="ltr">Message-ID: &lt;[email-masked]&gt;<br>
</div>

<div dir="ltr">Content-Type: text/plain; charset="utf-8"<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Joe <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; According to Bob Mannel?s book, the A is cast into the part and designates the 260 and 289 engines.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">My best guess about the number is that it is the casting mold number for quality control tracking.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Ron Fraser <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">From: Tigers &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt; On Behalf Of Joe Brown via Tigers<br>
</div>

<div dir="ltr">Sent: Tuesday, November 06, 2018 4:33 PM<br>
</div>

<div dir="ltr">To: Tigers Den &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Subject: [Tigers] Rockers<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Hi,<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">I'm tearing down my engine and capturing numbers for Ron Fraser and I noticed that each rocker seems to have a unique number stamped on it. What are those numbers?<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Thanks,<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Joe Brown<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">-------------- next part --------------<br>
</div>

<div dir="ltr">An HTML attachment was scrubbed...<br>
</div>

<div dir="ltr">URL: &lt;<a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/pipermail/tigers/attachments/20181106/da0fac93/attachment-0001.html">http://autox.team.net/pipermail/tigers/attachments/20181106/da0fac93/attachment-0001.html</a>&gt;<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 3<br>
</div>

<div dir="ltr">Date: Wed, 07 Nov 2018 08:56:53 -0500<br>
</div>

<div dir="ltr">From: Donald Antilla &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">To: Gary &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;, "<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>"<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Subject: Re: [Tigers] Garage Floor Coating<br>
</div>

<div dir="ltr">Message-ID: &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Content-Type: text/plain; charset="utf-8"<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Gary and friends: <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">I used Rustoleum two part epoxy floor paint about 10 years ago. I?m quite satisfied; it is rugged and looks nice with the ?color chips? that you sprinkle onto the epoxy before it hardens. There is no spot where this coating lifted, but I need to say that I applied it on 6 month old concrete and I carefully scrubbed the concrete with the citrus cleaner that was part of the Rustoleum kit. Cleanliness of the concrete is important.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">I?ll attach one photo I took around 2005 to let you get an idea of what it looks like.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Don Antilla <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Southbury, CT<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">203-264-8301 Home<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">203-592-8427 Cell<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">From: Tigers &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt; on behalf of Gary via Tigers &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Reply-To: Gary &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Date: Tuesday, November 6, 2018 at 7:29 PM<br>
</div>

<div dir="ltr">To: "<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>" &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Subject: [Tigers] Garage Floor Coating<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">I am almost finish with my shop and want to epoxy coat the floor. Any experience with various coatings and recommendations would be welcomed.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Gary<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">B392000435<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">B392001405<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">_______________________________________________ <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> Donate: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html </a>Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers </a>Unsubscribe: <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked] </a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">-------------- next part --------------<br>
</div>

<div dir="ltr">An HTML attachment was scrubbed...<br>
</div>

<div dir="ltr">URL: &lt;<a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/pipermail/tigers/attachments/20181107/64eedccf/attachment.html">http://autox.team.net/pipermail/tigers/attachments/20181107/64eedccf/attachment.html</a>&gt;<br>
</div>

<div dir="ltr">-------------- next part --------------<br>
</div>

<div dir="ltr">A non-text attachment was scrubbed...<br>
</div>

<div dir="ltr">Name: Frame w suspension.jpg<br>
</div>

<div dir="ltr">Type: image/jpeg<br>
</div>

<div dir="ltr">Size: 1367138 bytes<br>
</div>

<div dir="ltr">Desc: not available<br>
</div>

<div dir="ltr">URL: &lt;<a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/pipermail/tigers/attachments/20181107/64eedccf/attachment.jpg">http://autox.team.net/pipermail/tigers/attachments/20181107/64eedccf/attachment.jpg</a>&gt;<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Subject: Digest Footer<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">_______________________________________________<br>
</div>

<div dir="ltr">Tigers mailing list<br>
</div>

<div dir="ltr"><a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/listinfo/tigers">http://autox.team.net/mailman/listinfo/tigers</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">End of Tigers Digest, Vol 10, Issue 282<br>
</div>

<div dir="ltr">***************************************<br>
</div>
</div>
</div>
</font>
------=_Part_806894_1915865779.1541648618231--

------=_Part_806903_1878949450.1541648618722
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="Droid 352.jpg"
Content-ID: <7AdHqOBF8C0ci1aYMRsr>

------=_Part_806903_1878949450.1541648618722
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

------=_Part_806903_1878949450.1541648618722--